<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Flexbox vs CSS Grid</title>
  </head>
  <body>
    <div class="contenedor">
      <div class="contenedor-tec">
        <div class="card" style="background-image: url('./img/1.jpg')">
          <div class="textos">
            <h3>HTML</h3>
            <p>01 Septiembre 2021</p>
          </div>
        </div>
        <div class="card" style="background-image: url('./img/2.jpg')">
          <div class="textos">
            <h3>CSS</h3>
            <p>15 Septiembre 2021</p>
          </div>
        </div>
        <div class="card" style="background-image: url('./img/4.jpg')">
          <div class="textos">
            <h3>JavaScript</h3>
            <p>01 Octubre 2021</p>
          </div>
        </div>

        <div class="card" style="background-image: url('./img/5.jpg')">
          <div class="textos">
            <h3>DOM</h3>
            <p>15 Octubre 2021</p>
          </div>
        </div>
        <div class="card" style="background-image: url('./img/6.jpg')">
          <div class="textos">
            <h3>Back</h3>
            <p>01 Noviembre 2021</p>
          </div>
        </div>
        <div class="card" style="background-image: url('./img/3.jpg')">
          <div class="textos">
            <h3>Front</h3>
            <p>15 Noviembre 2021</p>
          </div>
        </div>
      </div>

      <div class="banner" style="background-image: url('./img/banner.png')">
        <h3>Legends 2021</h3>
        <ul>
          <li>HTML</li>
          <li>CSS</li>
          <li>JavaScript</li>
          <li>DOM</li>
          <li>Back</li>
          <li>Front</li>
        </ul>
        <button class="boton">Comprar curso</button>
      </div>
    </div>
  </body>
</html>
